// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		04B666B62BC7B9180020BFBD /* QSLHomeAuthHeaderView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666B52BC7B9180020BFBD /* QSLHomeAuthHeaderView.swift */; };
		04B666B82BC7BAFB0020BFBD /* UILabel+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666B72BC7BAFB0020BFBD /* UILabel+Extension.swift */; };
		04B666BA2BC7BD020020BFBD /* UIButton+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666B92BC7BD020020BFBD /* UIButton+Extension.swift */; };
		04B666BD2BC7D15A0020BFBD /* QSLHomeViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666BC2BC7D15A0020BFBD /* QSLHomeViewModel.swift */; };
		04B666BF2BC7D2D50020BFBD /* QSLHomeButtonView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666BE2BC7D2D50020BFBD /* QSLHomeButtonView.swift */; };
		04B666C12BC7E0180020BFBD /* QSLHomeEmptyView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666C02BC7E0180020BFBD /* QSLHomeEmptyView.swift */; };
		04B666C32BC7E3760020BFBD /* CAGradientLayer+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666C22BC7E3760020BFBD /* CAGradientLayer+Extension.swift */; };
		04B666C72BC8D7F30020BFBD /* QSLFriendAddAlertView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666C62BC8D7F30020BFBD /* QSLFriendAddAlertView.swift */; };
		04B666C92BC8E34D0020BFBD /* UITextField+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666C82BC8E34D0020BFBD /* UITextField+Extension.swift */; };
		04B666CB2BC922120020BFBD /* QSLHomeFriendView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666CA2BC922120020BFBD /* QSLHomeFriendView.swift */; };
		04B666CD2BC922460020BFBD /* QSLHomeFriendTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666CC2BC922460020BFBD /* QSLHomeFriendTableViewCell.swift */; };
		04B666CF2BC92B3A0020BFBD /* UITableView+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666CE2BC92B3A0020BFBD /* UITableView+Extension.swift */; };
		04B666D12BC92C110020BFBD /* NSObject+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B666D02BC92C110020BFBD /* NSObject+Extension.swift */; };
		04B6B51A2BCCFDE700777EB4 /* Date+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B6B5192BCCFDE700777EB4 /* Date+Extension.swift */; };
		04B6B51C2BCCFF7000777EB4 /* DateFormatter+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B6B51B2BCCFF7000777EB4 /* DateFormatter+Extension.swift */; };
		04B6B5202BCD1D2C00777EB4 /* QSLMineInfoView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B6B51F2BCD1D2C00777EB4 /* QSLMineInfoView.swift */; };
		04B6B5222BCD261700777EB4 /* QSLMineVipView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B6B5212BCD261700777EB4 /* QSLMineVipView.swift */; };
		04B6B5242BCD33B100777EB4 /* String+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B6B5232BCD33B100777EB4 /* String+Extension.swift */; };
		04B6B5262BCE196000777EB4 /* QSLMineFuncView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B6B5252BCE196000777EB4 /* QSLMineFuncView.swift */; };
		04B6B5292BCE1D5C00777EB4 /* QSLMineFuncCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B6B5282BCE1D5C00777EB4 /* QSLMineFuncCollectionViewCell.swift */; };
		04B6B52B2BCE22D300777EB4 /* UICollectionView+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B6B52A2BCE22D300777EB4 /* UICollectionView+Extension.swift */; };
		04B6B52D2BCE2C9200777EB4 /* QSLMineViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04B6B52C2BCE2C9200777EB4 /* QSLMineViewModel.swift */; };
		04F33BA62BC6367C003E2111 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BA52BC6367C003E2111 /* AppDelegate.swift */; };
		04F33BA82BC6367C003E2111 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BA72BC6367C003E2111 /* SceneDelegate.swift */; };
		04F33BAA2BC6367C003E2111 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BA92BC6367C003E2111 /* ViewController.swift */; };
		04F33BAD2BC6367C003E2111 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 04F33BAB2BC6367C003E2111 /* Main.storyboard */; };
		04F33BAF2BC6367D003E2111 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 04F33BAE2BC6367D003E2111 /* Assets.xcassets */; };
		04F33BB22BC6367D003E2111 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 04F33BB02BC6367D003E2111 /* LaunchScreen.storyboard */; };
		04F33BC52BC64566003E2111 /* CustomTabBarController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BC42BC64566003E2111 /* CustomTabBarController.swift */; };
		04F33BC72BC66F5C003E2111 /* UIColor+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BC62BC66F5C003E2111 /* UIColor+Extension.swift */; };
		04F33BC92BC67100003E2111 /* QSLColor.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BC82BC67100003E2111 /* QSLColor.swift */; };
		04F33BCB2BC672E4003E2111 /* QSLConfig.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BCA2BC672E4003E2111 /* QSLConfig.swift */; };
		04F33BCD2BC67486003E2111 /* UIView+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BCC2BC67486003E2111 /* UIView+Extension.swift */; };
		04F33BCF2BC675C5003E2111 /* UIApplication+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BCE2BC675C5003E2111 /* UIApplication+Extension.swift */; };
		04F33BD12BC6792D003E2111 /* UIVisualEffectView+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BD02BC6792D003E2111 /* UIVisualEffectView+Extension.swift */; };
		04F33BD32BC67A18003E2111 /* UIViewController+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BD22BC67A18003E2111 /* UIViewController+Extension.swift */; };
		04F33BD52BC67CEB003E2111 /* Bundle+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BD42BC67CEB003E2111 /* Bundle+Extension.swift */; };
		04F33BD72BC67E90003E2111 /* QSLDeviceTool.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BD62BC67E90003E2111 /* QSLDeviceTool.swift */; };
		04F33BD92BC6896F003E2111 /* UITabBarController+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BD82BC6896F003E2111 /* UITabBarController+Extension.swift */; };
		04F33BDB2BC68C4E003E2111 /* QSLBaseController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BDA2BC68C4E003E2111 /* QSLBaseController.swift */; };
		04F33BDD2BC68C6D003E2111 /* QSLBaseNavController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BDC2BC68C6D003E2111 /* QSLBaseNavController.swift */; };
		04F33BDF2BC690A6003E2111 /* UIFont+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BDE2BC690A6003E2111 /* UIFont+Extension.swift */; };
		04F33BE12BC692C4003E2111 /* QSLMessageController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BE02BC692C4003E2111 /* QSLMessageController.swift */; };
		04F33BE32BC692F1003E2111 /* QSLFriendController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BE22BC692F1003E2111 /* QSLFriendController.swift */; };
		04F33BE52BC69305003E2111 /* QSLMineController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BE42BC69305003E2111 /* QSLMineController.swift */; };
		04F33BE72BC69318003E2111 /* QSLHomeController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BE62BC69318003E2111 /* QSLHomeController.swift */; };
		04F33BE92BC69EA5003E2111 /* QSLConst.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BE82BC69EA5003E2111 /* QSLConst.swift */; };
		04F33BEB2BC6A657003E2111 /* UIImage+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BEA2BC6A657003E2111 /* UIImage+Extension.swift */; };
		04F33BEE2BC78B91003E2111 /* QSLUserModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BED2BC78B91003E2111 /* QSLUserModel.swift */; };
		04F33BF02BC78D54003E2111 /* QSLMapTrackModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 04F33BEF2BC78D54003E2111 /* QSLMapTrackModel.swift */; };
		2497AF2157599E43F43FD871 /* Pods_QuickSearchLocation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = AF2962CF6E8A7CF23CD54049 /* Pods_QuickSearchLocation.framework */; };
		FE5B42422CF4612E000AACCB /* QSLSizeFit.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE5B42412CF4612E000AACCB /* QSLSizeFit.swift */; };
		FE5B42442CF485B9000AACCB /* QSLHomeFriendFooterView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE5B42432CF485A0000AACCB /* QSLHomeFriendFooterView.swift */; };
		FE638A9C2D06FF5E00858121 /* QSLGuideController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638A9B2D06FF5E00858121 /* QSLGuideController.swift */; };
		FE638A9E2D0709C900858121 /* QSLPrivacyAlertView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638A9D2D0709C900858121 /* QSLPrivacyAlertView.swift */; };
		FE638AA02D082FC400858121 /* QSLLoading.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638A9F2D082FC400858121 /* QSLLoading.swift */; };
		FE638AA22D096E6600858121 /* QSLGoodModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AA12D096E6600858121 /* QSLGoodModel.swift */; };
		FE638AA42D0978B100858121 /* QSLVipManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AA32D0978B100858121 /* QSLVipManager.swift */; };
		FE638AA62D097EDD00858121 /* QSLOrderModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AA52D097EDD00858121 /* QSLOrderModel.swift */; };
		FE638AA92D09858C00858121 /* QSLContactController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AA82D09858C00858121 /* QSLContactController.swift */; };
		FE638AAE2D099B0F00858121 /* QSLContactCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AAD2D099B0F00858121 /* QSLContactCell.swift */; };
		FE638AB02D0A8FF700858121 /* QSLContactAddAlertView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AAF2D0A8FF700858121 /* QSLContactAddAlertView.swift */; };
		FE638AB32D0ACA4D00858121 /* QSLContactModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AB22D0ACA4D00858121 /* QSLContactModel.swift */; };
		FE638AB52D0AD9A300858121 /* QSLContactSendFailAlertView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AB42D0AD9A300858121 /* QSLContactSendFailAlertView.swift */; };
		FE638AB72D0ADD5700858121 /* QSLContactFailCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AB62D0ADD5700858121 /* QSLContactFailCell.swift */; };
		FE638AB92D195D5000858121 /* QSLGravityConst.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AB82D195D5000858121 /* QSLGravityConst.swift */; };
		FE638ABB2D19631900858121 /* QSLGravityManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638ABA2D19631900858121 /* QSLGravityManager.swift */; };
		FE638AC02D19642B00858121 /* libz.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = FE638ABF2D19642B00858121 /* libz.tbd */; };
		FE638AC22D19649D00858121 /* Security.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = FE638AC12D19649D00858121 /* Security.framework */; };
		FE638AC42D1964A200858121 /* AdServices.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = FE638AC32D1964A200858121 /* AdServices.framework */; };
		FE638AC62D1964A800858121 /* SystemConfiguration.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = FE638AC52D1964A800858121 /* SystemConfiguration.framework */; };
		FE638AC82D1964B000858121 /* libsqlite3.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = FE638AC72D1964B000858121 /* libsqlite3.tbd */; };
		FE638ACA2D1964C500858121 /* AppTrackingTransparency.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = FE638AC92D1964C500858121 /* AppTrackingTransparency.framework */; };
		FE638ACC2D1964CA00858121 /* AdSupport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = FE638ACB2D1964CA00858121 /* AdSupport.framework */; };
		FE638ACE2D19677200858121 /* GravityEngineSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = FE638ACD2D19677200858121 /* GravityEngineSDK.framework */; };
		FE638AD22D1AA6E800858121 /* QSLWebController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AD12D1AA6E800858121 /* QSLWebController.swift */; };
		FE638AD42D1ABB9800858121 /* QSLJumpManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AD32D1ABB9800858121 /* QSLJumpManager.swift */; };
		FE638ADA2D23E31B00858121 /* PhotoClassifier.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE638AD92D23E31B00858121 /* PhotoClassifier.swift */; };
		FE8360692CF5B06700978E03 /* QSLLoginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360682CF5B06700978E03 /* QSLLoginViewController.swift */; };
		FE83606B2CF5C73F00978E03 /* NSMutableAttributedString+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE83606A2CF5C73F00978E03 /* NSMutableAttributedString+Extension.swift */; };
		FE8360702CF5D1E300978E03 /* QSLFriendTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE83606F2CF5D1E300978E03 /* QSLFriendTableViewCell.swift */; };
		FE8360752CF707FE00978E03 /* QSLMessageTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360742CF707FE00978E03 /* QSLMessageTableViewCell.swift */; };
		FE8360782CF70CA200978E03 /* NSAttributedString+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360772CF70CA200978E03 /* NSAttributedString+Extension.swift */; };
		FE83607C2CF7140200978E03 /* QSLAddController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE83607B2CF7140200978E03 /* QSLAddController.swift */; };
		FE8360812CF723FA00978E03 /* QSLVipController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360802CF723FA00978E03 /* QSLVipController.swift */; };
		FE8360842CF8450C00978E03 /* QSLVipGoodCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360832CF8450C00978E03 /* QSLVipGoodCollectionViewCell.swift */; };
		FE8360862CF86E2900978E03 /* QSLVipCommentCellView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360852CF86E2800978E03 /* QSLVipCommentCellView.swift */; };
		FE83608B2CF96CBA00978E03 /* QSLRoadController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE83608A2CF96CBA00978E03 /* QSLRoadController.swift */; };
		FE83608D2CFF08A600978E03 /* QSLRoadMainView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE83608C2CFF08A600978E03 /* QSLRoadMainView.swift */; };
		FE8360902CFFFAD600978E03 /* QSLAlertView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE83608F2CFFFAD600978E03 /* QSLAlertView.swift */; };
		FE8360932D003AA300978E03 /* QSLNetwork.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360922D003AA300978E03 /* QSLNetwork.swift */; };
		FE8360952D003D8F00978E03 /* QSLApi.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360942D003D8F00978E03 /* QSLApi.swift */; };
		FE8360982D0041F300978E03 /* QSLCacheManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360972D0041F300978E03 /* QSLCacheManager.swift */; };
		FE83609A2D004E3400978E03 /* QSLBaseManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360992D004E3400978E03 /* QSLBaseManager.swift */; };
		FE83609C2D00534800978E03 /* QSLNotification.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE83609B2D00534800978E03 /* QSLNotification.swift */; };
		FE8360A02D00813400978E03 /* QSLPopView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE83609F2D00813400978E03 /* QSLPopView.swift */; };
		FE8360A22D00814000978E03 /* QSLPopViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360A12D00814000978E03 /* QSLPopViewCell.swift */; };
		FE8360A42D014EDA00978E03 /* QSLMessageHeaderView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360A32D014EDA00978E03 /* QSLMessageHeaderView.swift */; };
		FE8360A72D017C4300978E03 /* QSLRequestController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360A62D017C4300978E03 /* QSLRequestController.swift */; };
		FE8360A92D018B6F00978E03 /* QSLRequestCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360A82D018B6F00978E03 /* QSLRequestCell.swift */; };
		FE8360AB2D01930600978E03 /* QSLMessageModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360AA2D01930600978E03 /* QSLMessageModel.swift */; };
		FE8360AD2D01A04800978E03 /* QSLRequestModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360AC2D01A04800978E03 /* QSLRequestModel.swift */; };
		FE8360B12D01BFE500978E03 /* QSLFriendRemarkAlertView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360B02D01BFE500978E03 /* QSLFriendRemarkAlertView.swift */; };
		FE8360B32D02939600978E03 /* QSLSocketManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360B22D02939600978E03 /* QSLSocketManager.swift */; };
		FE8360B52D029BA800978E03 /* QSLMapMessageModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360B42D029BA800978E03 /* QSLMapMessageModel.swift */; };
		FE8360B72D02F7A600978E03 /* QSLHomeAnnotatinView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360B62D02F7A600978E03 /* QSLHomeAnnotatinView.swift */; };
		FE8360B92D02F9B500978E03 /* QSLHomeCallOutView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360B82D02F9B500978E03 /* QSLHomeCallOutView.swift */; };
		FE8360BB2D03002D00978E03 /* QSLMapPointModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360BA2D03002D00978E03 /* QSLMapPointModel.swift */; };
		FE8360BD2D068DCB00978E03 /* QSLMemberModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360BC2D068DCB00978E03 /* QSLMemberModel.swift */; };
		FE8360C02D06D33500978E03 /* QSLAppInfoController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE8360BF2D06D33500978E03 /* QSLAppInfoController.swift */; };
		FE9139C92DE6B018001A8E42 /* QSLVipMostGoodCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE9139C82DE6B018001A8E42 /* QSLVipMostGoodCell.swift */; };
		FE94B4F42D23F09100D2B001 /* LoadingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE94B4F32D23F09100D2B001 /* LoadingViewController.swift */; };
		FEC010E72D9E8B06008B8B0A /* QSLSubscriptionModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = FEC010E62D9E8AFE008B8B0A /* QSLSubscriptionModel.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		04B666B52BC7B9180020BFBD /* QSLHomeAuthHeaderView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLHomeAuthHeaderView.swift; sourceTree = "<group>"; };
		04B666B72BC7BAFB0020BFBD /* UILabel+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UILabel+Extension.swift"; sourceTree = "<group>"; };
		04B666B92BC7BD020020BFBD /* UIButton+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIButton+Extension.swift"; sourceTree = "<group>"; };
		04B666BC2BC7D15A0020BFBD /* QSLHomeViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLHomeViewModel.swift; sourceTree = "<group>"; };
		04B666BE2BC7D2D50020BFBD /* QSLHomeButtonView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLHomeButtonView.swift; sourceTree = "<group>"; };
		04B666C02BC7E0180020BFBD /* QSLHomeEmptyView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLHomeEmptyView.swift; sourceTree = "<group>"; };
		04B666C22BC7E3760020BFBD /* CAGradientLayer+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "CAGradientLayer+Extension.swift"; sourceTree = "<group>"; };
		04B666C62BC8D7F30020BFBD /* QSLFriendAddAlertView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLFriendAddAlertView.swift; sourceTree = "<group>"; };
		04B666C82BC8E34D0020BFBD /* UITextField+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UITextField+Extension.swift"; sourceTree = "<group>"; };
		04B666CA2BC922120020BFBD /* QSLHomeFriendView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLHomeFriendView.swift; sourceTree = "<group>"; };
		04B666CC2BC922460020BFBD /* QSLHomeFriendTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLHomeFriendTableViewCell.swift; sourceTree = "<group>"; };
		04B666CE2BC92B3A0020BFBD /* UITableView+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UITableView+Extension.swift"; sourceTree = "<group>"; };
		04B666D02BC92C110020BFBD /* NSObject+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "NSObject+Extension.swift"; sourceTree = "<group>"; };
		04B6B5192BCCFDE700777EB4 /* Date+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Date+Extension.swift"; sourceTree = "<group>"; };
		04B6B51B2BCCFF7000777EB4 /* DateFormatter+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "DateFormatter+Extension.swift"; sourceTree = "<group>"; };
		04B6B51F2BCD1D2C00777EB4 /* QSLMineInfoView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMineInfoView.swift; sourceTree = "<group>"; };
		04B6B5212BCD261700777EB4 /* QSLMineVipView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMineVipView.swift; sourceTree = "<group>"; };
		04B6B5232BCD33B100777EB4 /* String+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "String+Extension.swift"; sourceTree = "<group>"; };
		04B6B5252BCE196000777EB4 /* QSLMineFuncView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMineFuncView.swift; sourceTree = "<group>"; };
		04B6B5282BCE1D5C00777EB4 /* QSLMineFuncCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMineFuncCollectionViewCell.swift; sourceTree = "<group>"; };
		04B6B52A2BCE22D300777EB4 /* UICollectionView+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UICollectionView+Extension.swift"; sourceTree = "<group>"; };
		04B6B52C2BCE2C9200777EB4 /* QSLMineViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMineViewModel.swift; sourceTree = "<group>"; };
		04F33BA22BC6367C003E2111 /* QuickSearchLocation.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = QuickSearchLocation.app; sourceTree = BUILT_PRODUCTS_DIR; };
		04F33BA52BC6367C003E2111 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		04F33BA72BC6367C003E2111 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		04F33BA92BC6367C003E2111 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		04F33BAC2BC6367C003E2111 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		04F33BAE2BC6367D003E2111 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		04F33BB12BC6367D003E2111 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		04F33BB32BC6367D003E2111 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		04F33BC42BC64566003E2111 /* CustomTabBarController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomTabBarController.swift; sourceTree = "<group>"; };
		04F33BC62BC66F5C003E2111 /* UIColor+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIColor+Extension.swift"; sourceTree = "<group>"; };
		04F33BC82BC67100003E2111 /* QSLColor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLColor.swift; sourceTree = "<group>"; };
		04F33BCA2BC672E4003E2111 /* QSLConfig.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLConfig.swift; sourceTree = "<group>"; };
		04F33BCC2BC67486003E2111 /* UIView+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIView+Extension.swift"; sourceTree = "<group>"; };
		04F33BCE2BC675C5003E2111 /* UIApplication+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIApplication+Extension.swift"; sourceTree = "<group>"; };
		04F33BD02BC6792D003E2111 /* UIVisualEffectView+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIVisualEffectView+Extension.swift"; sourceTree = "<group>"; };
		04F33BD22BC67A18003E2111 /* UIViewController+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIViewController+Extension.swift"; sourceTree = "<group>"; };
		04F33BD42BC67CEB003E2111 /* Bundle+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Bundle+Extension.swift"; sourceTree = "<group>"; };
		04F33BD62BC67E90003E2111 /* QSLDeviceTool.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLDeviceTool.swift; sourceTree = "<group>"; };
		04F33BD82BC6896F003E2111 /* UITabBarController+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UITabBarController+Extension.swift"; sourceTree = "<group>"; };
		04F33BDA2BC68C4E003E2111 /* QSLBaseController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLBaseController.swift; sourceTree = "<group>"; };
		04F33BDC2BC68C6D003E2111 /* QSLBaseNavController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLBaseNavController.swift; sourceTree = "<group>"; };
		04F33BDE2BC690A6003E2111 /* UIFont+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIFont+Extension.swift"; sourceTree = "<group>"; };
		04F33BE02BC692C4003E2111 /* QSLMessageController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMessageController.swift; sourceTree = "<group>"; };
		04F33BE22BC692F1003E2111 /* QSLFriendController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLFriendController.swift; sourceTree = "<group>"; };
		04F33BE42BC69305003E2111 /* QSLMineController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMineController.swift; sourceTree = "<group>"; };
		04F33BE62BC69318003E2111 /* QSLHomeController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLHomeController.swift; sourceTree = "<group>"; };
		04F33BE82BC69EA5003E2111 /* QSLConst.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLConst.swift; sourceTree = "<group>"; };
		04F33BEA2BC6A657003E2111 /* UIImage+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIImage+Extension.swift"; sourceTree = "<group>"; };
		04F33BED2BC78B91003E2111 /* QSLUserModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLUserModel.swift; sourceTree = "<group>"; };
		04F33BEF2BC78D54003E2111 /* QSLMapTrackModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMapTrackModel.swift; sourceTree = "<group>"; };
		3D3E5852B577A1B8F440848E /* Pods-QuickSearchLocation.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-QuickSearchLocation.release.xcconfig"; path = "Target Support Files/Pods-QuickSearchLocation/Pods-QuickSearchLocation.release.xcconfig"; sourceTree = "<group>"; };
		AF2962CF6E8A7CF23CD54049 /* Pods_QuickSearchLocation.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_QuickSearchLocation.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		C52CF61DE1905CAD72539979 /* Pods-QuickSearchLocation.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-QuickSearchLocation.debug.xcconfig"; path = "Target Support Files/Pods-QuickSearchLocation/Pods-QuickSearchLocation.debug.xcconfig"; sourceTree = "<group>"; };
		FE5B42412CF4612E000AACCB /* QSLSizeFit.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLSizeFit.swift; sourceTree = "<group>"; };
		FE5B42432CF485A0000AACCB /* QSLHomeFriendFooterView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLHomeFriendFooterView.swift; sourceTree = "<group>"; };
		FE638A9B2D06FF5E00858121 /* QSLGuideController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLGuideController.swift; sourceTree = "<group>"; };
		FE638A9D2D0709C900858121 /* QSLPrivacyAlertView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLPrivacyAlertView.swift; sourceTree = "<group>"; };
		FE638A9F2D082FC400858121 /* QSLLoading.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLLoading.swift; sourceTree = "<group>"; };
		FE638AA12D096E6600858121 /* QSLGoodModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLGoodModel.swift; sourceTree = "<group>"; };
		FE638AA32D0978B100858121 /* QSLVipManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLVipManager.swift; sourceTree = "<group>"; };
		FE638AA52D097EDD00858121 /* QSLOrderModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLOrderModel.swift; sourceTree = "<group>"; };
		FE638AA82D09858C00858121 /* QSLContactController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLContactController.swift; sourceTree = "<group>"; };
		FE638AAD2D099B0F00858121 /* QSLContactCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLContactCell.swift; sourceTree = "<group>"; };
		FE638AAF2D0A8FF700858121 /* QSLContactAddAlertView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLContactAddAlertView.swift; sourceTree = "<group>"; };
		FE638AB22D0ACA4D00858121 /* QSLContactModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLContactModel.swift; sourceTree = "<group>"; };
		FE638AB42D0AD9A300858121 /* QSLContactSendFailAlertView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLContactSendFailAlertView.swift; sourceTree = "<group>"; };
		FE638AB62D0ADD5700858121 /* QSLContactFailCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLContactFailCell.swift; sourceTree = "<group>"; };
		FE638AB82D195D5000858121 /* QSLGravityConst.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLGravityConst.swift; sourceTree = "<group>"; };
		FE638ABA2D19631900858121 /* QSLGravityManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLGravityManager.swift; sourceTree = "<group>"; };
		FE638ABF2D19642B00858121 /* libz.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libz.tbd; path = usr/lib/libz.tbd; sourceTree = SDKROOT; };
		FE638AC12D19649D00858121 /* Security.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Security.framework; path = System/Library/Frameworks/Security.framework; sourceTree = SDKROOT; };
		FE638AC32D1964A200858121 /* AdServices.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AdServices.framework; path = System/Library/Frameworks/AdServices.framework; sourceTree = SDKROOT; };
		FE638AC52D1964A800858121 /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		FE638AC72D1964B000858121 /* libsqlite3.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libsqlite3.tbd; path = usr/lib/libsqlite3.tbd; sourceTree = SDKROOT; };
		FE638AC92D1964C500858121 /* AppTrackingTransparency.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppTrackingTransparency.framework; path = System/Library/Frameworks/AppTrackingTransparency.framework; sourceTree = SDKROOT; };
		FE638ACB2D1964CA00858121 /* AdSupport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AdSupport.framework; path = System/Library/Frameworks/AdSupport.framework; sourceTree = SDKROOT; };
		FE638ACD2D19677200858121 /* GravityEngineSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = GravityEngineSDK.framework; sourceTree = "<group>"; };
		FE638AD12D1AA6E800858121 /* QSLWebController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLWebController.swift; sourceTree = "<group>"; };
		FE638AD32D1ABB9800858121 /* QSLJumpManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLJumpManager.swift; sourceTree = "<group>"; };
		FE638AD92D23E31B00858121 /* PhotoClassifier.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PhotoClassifier.swift; sourceTree = "<group>"; };
		FE8360682CF5B06700978E03 /* QSLLoginViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLLoginViewController.swift; sourceTree = "<group>"; };
		FE83606A2CF5C73F00978E03 /* NSMutableAttributedString+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "NSMutableAttributedString+Extension.swift"; sourceTree = "<group>"; };
		FE83606F2CF5D1E300978E03 /* QSLFriendTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLFriendTableViewCell.swift; sourceTree = "<group>"; };
		FE8360742CF707FE00978E03 /* QSLMessageTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMessageTableViewCell.swift; sourceTree = "<group>"; };
		FE8360772CF70CA200978E03 /* NSAttributedString+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "NSAttributedString+Extension.swift"; sourceTree = "<group>"; };
		FE83607B2CF7140200978E03 /* QSLAddController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLAddController.swift; sourceTree = "<group>"; };
		FE8360802CF723FA00978E03 /* QSLVipController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLVipController.swift; sourceTree = "<group>"; };
		FE8360832CF8450C00978E03 /* QSLVipGoodCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLVipGoodCollectionViewCell.swift; sourceTree = "<group>"; };
		FE8360852CF86E2800978E03 /* QSLVipCommentCellView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLVipCommentCellView.swift; sourceTree = "<group>"; };
		FE83608A2CF96CBA00978E03 /* QSLRoadController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLRoadController.swift; sourceTree = "<group>"; };
		FE83608C2CFF08A600978E03 /* QSLRoadMainView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLRoadMainView.swift; sourceTree = "<group>"; };
		FE83608F2CFFFAD600978E03 /* QSLAlertView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLAlertView.swift; sourceTree = "<group>"; };
		FE8360922D003AA300978E03 /* QSLNetwork.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLNetwork.swift; sourceTree = "<group>"; };
		FE8360942D003D8F00978E03 /* QSLApi.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLApi.swift; sourceTree = "<group>"; };
		FE8360972D0041F300978E03 /* QSLCacheManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLCacheManager.swift; sourceTree = "<group>"; };
		FE8360992D004E3400978E03 /* QSLBaseManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLBaseManager.swift; sourceTree = "<group>"; };
		FE83609B2D00534800978E03 /* QSLNotification.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLNotification.swift; sourceTree = "<group>"; };
		FE83609F2D00813400978E03 /* QSLPopView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLPopView.swift; sourceTree = "<group>"; };
		FE8360A12D00814000978E03 /* QSLPopViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLPopViewCell.swift; sourceTree = "<group>"; };
		FE8360A32D014EDA00978E03 /* QSLMessageHeaderView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMessageHeaderView.swift; sourceTree = "<group>"; };
		FE8360A62D017C4300978E03 /* QSLRequestController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLRequestController.swift; sourceTree = "<group>"; };
		FE8360A82D018B6F00978E03 /* QSLRequestCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLRequestCell.swift; sourceTree = "<group>"; };
		FE8360AA2D01930600978E03 /* QSLMessageModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMessageModel.swift; sourceTree = "<group>"; };
		FE8360AC2D01A04800978E03 /* QSLRequestModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLRequestModel.swift; sourceTree = "<group>"; };
		FE8360AE2D01B56600978E03 /* zh-Hans */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-Hans"; path = "zh-Hans.lproj/Main.strings"; sourceTree = "<group>"; };
		FE8360AF2D01B56700978E03 /* zh-Hans */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-Hans"; path = "zh-Hans.lproj/LaunchScreen.strings"; sourceTree = "<group>"; };
		FE8360B02D01BFE500978E03 /* QSLFriendRemarkAlertView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLFriendRemarkAlertView.swift; sourceTree = "<group>"; };
		FE8360B22D02939600978E03 /* QSLSocketManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLSocketManager.swift; sourceTree = "<group>"; };
		FE8360B42D029BA800978E03 /* QSLMapMessageModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMapMessageModel.swift; sourceTree = "<group>"; };
		FE8360B62D02F7A600978E03 /* QSLHomeAnnotatinView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLHomeAnnotatinView.swift; sourceTree = "<group>"; };
		FE8360B82D02F9B500978E03 /* QSLHomeCallOutView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLHomeCallOutView.swift; sourceTree = "<group>"; };
		FE8360BA2D03002D00978E03 /* QSLMapPointModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMapPointModel.swift; sourceTree = "<group>"; };
		FE8360BC2D068DCB00978E03 /* QSLMemberModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLMemberModel.swift; sourceTree = "<group>"; };
		FE8360BF2D06D33500978E03 /* QSLAppInfoController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLAppInfoController.swift; sourceTree = "<group>"; };
		FE9139C82DE6B018001A8E42 /* QSLVipMostGoodCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLVipMostGoodCell.swift; sourceTree = "<group>"; };
		FE94B4F32D23F09100D2B001 /* LoadingViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoadingViewController.swift; sourceTree = "<group>"; };
		FEC010E62D9E8AFE008B8B0A /* QSLSubscriptionModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QSLSubscriptionModel.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		04F33B9F2BC6367C003E2111 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FE638ACC2D1964CA00858121 /* AdSupport.framework in Frameworks */,
				FE638ACA2D1964C500858121 /* AppTrackingTransparency.framework in Frameworks */,
				FE638AC82D1964B000858121 /* libsqlite3.tbd in Frameworks */,
				FE638ACE2D19677200858121 /* GravityEngineSDK.framework in Frameworks */,
				FE638AC62D1964A800858121 /* SystemConfiguration.framework in Frameworks */,
				FE638AC42D1964A200858121 /* AdServices.framework in Frameworks */,
				FE638AC22D19649D00858121 /* Security.framework in Frameworks */,
				FE638AC02D19642B00858121 /* libz.tbd in Frameworks */,
				2497AF2157599E43F43FD871 /* Pods_QuickSearchLocation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		04B666B22BC7B75C0020BFBD /* Controller */ = {
			isa = PBXGroup;
			children = (
				04F33BE62BC69318003E2111 /* QSLHomeController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		04B666B32BC7B7660020BFBD /* View */ = {
			isa = PBXGroup;
			children = (
				FE5B42432CF485A0000AACCB /* QSLHomeFriendFooterView.swift */,
				04B666B52BC7B9180020BFBD /* QSLHomeAuthHeaderView.swift */,
				04B666BE2BC7D2D50020BFBD /* QSLHomeButtonView.swift */,
				04B666C02BC7E0180020BFBD /* QSLHomeEmptyView.swift */,
				04B666CA2BC922120020BFBD /* QSLHomeFriendView.swift */,
				FE8360B62D02F7A600978E03 /* QSLHomeAnnotatinView.swift */,
				FE8360B82D02F9B500978E03 /* QSLHomeCallOutView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		04B666B42BC7B76A0020BFBD /* Cell */ = {
			isa = PBXGroup;
			children = (
				04B666CC2BC922460020BFBD /* QSLHomeFriendTableViewCell.swift */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		04B666BB2BC7D1490020BFBD /* ViewModel */ = {
			isa = PBXGroup;
			children = (
				04B666BC2BC7D15A0020BFBD /* QSLHomeViewModel.swift */,
			);
			path = ViewModel;
			sourceTree = "<group>";
		};
		04B666C42BC8D7290020BFBD /* QSLAlert */ = {
			isa = PBXGroup;
			children = (
				04B666C52BC8D7420020BFBD /* View */,
			);
			path = QSLAlert;
			sourceTree = "<group>";
		};
		04B666C52BC8D7420020BFBD /* View */ = {
			isa = PBXGroup;
			children = (
				04B666C62BC8D7F30020BFBD /* QSLFriendAddAlertView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		04B6B51D2BCD1B8A00777EB4 /* Controller */ = {
			isa = PBXGroup;
			children = (
				04F33BE42BC69305003E2111 /* QSLMineController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		04B6B51E2BCD1B9200777EB4 /* View */ = {
			isa = PBXGroup;
			children = (
				04B6B51F2BCD1D2C00777EB4 /* QSLMineInfoView.swift */,
				04B6B5212BCD261700777EB4 /* QSLMineVipView.swift */,
				04B6B5252BCE196000777EB4 /* QSLMineFuncView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		04B6B5272BCE1D4E00777EB4 /* Cell */ = {
			isa = PBXGroup;
			children = (
				04B6B5282BCE1D5C00777EB4 /* QSLMineFuncCollectionViewCell.swift */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		04B6B52E2BCE2C9600777EB4 /* ViewModel */ = {
			isa = PBXGroup;
			children = (
				04B6B52C2BCE2C9200777EB4 /* QSLMineViewModel.swift */,
			);
			path = ViewModel;
			sourceTree = "<group>";
		};
		04F33B992BC6367C003E2111 = {
			isa = PBXGroup;
			children = (
				04F33BA42BC6367C003E2111 /* QuickSearchLocation */,
				04F33BA32BC6367C003E2111 /* Products */,
				36D7D9BBB8E3362706398004 /* Pods */,
				174C5FA1328123954EB9B663 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		04F33BA32BC6367C003E2111 /* Products */ = {
			isa = PBXGroup;
			children = (
				04F33BA22BC6367C003E2111 /* QuickSearchLocation.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		04F33BA42BC6367C003E2111 /* QuickSearchLocation */ = {
			isa = PBXGroup;
			children = (
				FE638ABC2D1963B800858121 /* Frameworks */,
				04F33BB92BC637B8003E2111 /* Macro */,
				04F33BBE2BC63B38003E2111 /* Tools */,
				04F33BBD2BC63B2F003E2111 /* Classes */,
				04F33BBA2BC637C4003E2111 /* Resources */,
				04F33BB02BC6367D003E2111 /* LaunchScreen.storyboard */,
				04F33BB32BC6367D003E2111 /* Info.plist */,
			);
			path = QuickSearchLocation;
			sourceTree = "<group>";
		};
		04F33BB92BC637B8003E2111 /* Macro */ = {
			isa = PBXGroup;
			children = (
				04F33BC82BC67100003E2111 /* QSLColor.swift */,
				04F33BCA2BC672E4003E2111 /* QSLConfig.swift */,
				04F33BE82BC69EA5003E2111 /* QSLConst.swift */,
				FE5B42412CF4612E000AACCB /* QSLSizeFit.swift */,
				FE8360942D003D8F00978E03 /* QSLApi.swift */,
				FE83609B2D00534800978E03 /* QSLNotification.swift */,
				FE638AB82D195D5000858121 /* QSLGravityConst.swift */,
			);
			path = Macro;
			sourceTree = "<group>";
		};
		04F33BBA2BC637C4003E2111 /* Resources */ = {
			isa = PBXGroup;
			children = (
				04F33BAE2BC6367D003E2111 /* Assets.xcassets */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		04F33BBB2BC63A94003E2111 /* Main */ = {
			isa = PBXGroup;
			children = (
				04F33BA52BC6367C003E2111 /* AppDelegate.swift */,
				04F33BA72BC6367C003E2111 /* SceneDelegate.swift */,
				04F33BA92BC6367C003E2111 /* ViewController.swift */,
				04F33BC42BC64566003E2111 /* CustomTabBarController.swift */,
				04F33BAB2BC6367C003E2111 /* Main.storyboard */,
				FE8360992D004E3400978E03 /* QSLBaseManager.swift */,
			);
			path = Main;
			sourceTree = "<group>";
		};
		04F33BBC2BC63B08003E2111 /* Category */ = {
			isa = PBXGroup;
			children = (
				04F33BC62BC66F5C003E2111 /* UIColor+Extension.swift */,
				04F33BCC2BC67486003E2111 /* UIView+Extension.swift */,
				04F33BCE2BC675C5003E2111 /* UIApplication+Extension.swift */,
				04F33BD02BC6792D003E2111 /* UIVisualEffectView+Extension.swift */,
				04F33BD22BC67A18003E2111 /* UIViewController+Extension.swift */,
				04F33BD42BC67CEB003E2111 /* Bundle+Extension.swift */,
				04F33BD82BC6896F003E2111 /* UITabBarController+Extension.swift */,
				04F33BDE2BC690A6003E2111 /* UIFont+Extension.swift */,
				04F33BEA2BC6A657003E2111 /* UIImage+Extension.swift */,
				04B666B72BC7BAFB0020BFBD /* UILabel+Extension.swift */,
				04B666B92BC7BD020020BFBD /* UIButton+Extension.swift */,
				04B666C22BC7E3760020BFBD /* CAGradientLayer+Extension.swift */,
				04B666C82BC8E34D0020BFBD /* UITextField+Extension.swift */,
				04B666CE2BC92B3A0020BFBD /* UITableView+Extension.swift */,
				04B666D02BC92C110020BFBD /* NSObject+Extension.swift */,
				04B6B5192BCCFDE700777EB4 /* Date+Extension.swift */,
				04B6B51B2BCCFF7000777EB4 /* DateFormatter+Extension.swift */,
				04B6B5232BCD33B100777EB4 /* String+Extension.swift */,
				04B6B52A2BCE22D300777EB4 /* UICollectionView+Extension.swift */,
				FE83606A2CF5C73F00978E03 /* NSMutableAttributedString+Extension.swift */,
				FE8360772CF70CA200978E03 /* NSAttributedString+Extension.swift */,
			);
			path = Category;
			sourceTree = "<group>";
		};
		04F33BBD2BC63B2F003E2111 /* Classes */ = {
			isa = PBXGroup;
			children = (
				FE8360912D00308E00978E03 /* Network */,
				FE5B423D2CF45926000AACCB /* Common */,
				04F33BBC2BC63B08003E2111 /* Category */,
				04F33BBB2BC63A94003E2111 /* Main */,
				04F33BBF2BC63DA0003E2111 /* Pages */,
			);
			path = Classes;
			sourceTree = "<group>";
		};
		04F33BBE2BC63B38003E2111 /* Tools */ = {
			isa = PBXGroup;
			children = (
				04F33BD62BC67E90003E2111 /* QSLDeviceTool.swift */,
			);
			path = Tools;
			sourceTree = "<group>";
		};
		04F33BBF2BC63DA0003E2111 /* Pages */ = {
			isa = PBXGroup;
			children = (
				FE638AA72D09857200858121 /* QSLContact */,
				FE638A9A2D06FF5100858121 /* QSLGuide */,
				FE8360872CF96A8A00978E03 /* QSLRoad */,
				FE83607D2CF723CD00978E03 /* QSLVip */,
				FE8360792CF713EA00978E03 /* QSLAdd */,
				FE8360652CF5B04A00978E03 /* QSLLogin */,
				04B666C42BC8D7290020BFBD /* QSLAlert */,
				04F33BC32BC63F2A003E2111 /* QSLMessage */,
				04F33BC22BC63ED6003E2111 /* QSLFriend */,
				04F33BC12BC63EC2003E2111 /* QSLMine */,
				04F33BC02BC63DFE003E2111 /* QSLHome */,
			);
			path = Pages;
			sourceTree = "<group>";
		};
		04F33BC02BC63DFE003E2111 /* QSLHome */ = {
			isa = PBXGroup;
			children = (
				04B666BB2BC7D1490020BFBD /* ViewModel */,
				04B666B42BC7B76A0020BFBD /* Cell */,
				04B666B32BC7B7660020BFBD /* View */,
				04B666B22BC7B75C0020BFBD /* Controller */,
			);
			path = QSLHome;
			sourceTree = "<group>";
		};
		04F33BC12BC63EC2003E2111 /* QSLMine */ = {
			isa = PBXGroup;
			children = (
				FE8360BE2D06D30000978E03 /* QSLAppInfo */,
				04B6B52E2BCE2C9600777EB4 /* ViewModel */,
				04B6B5272BCE1D4E00777EB4 /* Cell */,
				04B6B51E2BCD1B9200777EB4 /* View */,
				04B6B51D2BCD1B8A00777EB4 /* Controller */,
			);
			path = QSLMine;
			sourceTree = "<group>";
		};
		04F33BC22BC63ED6003E2111 /* QSLFriend */ = {
			isa = PBXGroup;
			children = (
				FE83606E2CF5D1B600978E03 /* Cell */,
				FE83606D2CF5CFF400978E03 /* View */,
				FE83606C2CF5CFEF00978E03 /* Controller */,
			);
			path = QSLFriend;
			sourceTree = "<group>";
		};
		04F33BC32BC63F2A003E2111 /* QSLMessage */ = {
			isa = PBXGroup;
			children = (
				FE8360A52D017C2100978E03 /* QSLRequest */,
				FE8360732CF6FC7200978E03 /* Cell */,
				FE8360722CF6FC6D00978E03 /* View */,
				FE8360712CF6FC6800978E03 /* Controller */,
			);
			path = QSLMessage;
			sourceTree = "<group>";
		};
		04F33BEC2BC78B4E003E2111 /* Model */ = {
			isa = PBXGroup;
			children = (
				FEC010E62D9E8AFE008B8B0A /* QSLSubscriptionModel.swift */,
				04F33BED2BC78B91003E2111 /* QSLUserModel.swift */,
				04F33BEF2BC78D54003E2111 /* QSLMapTrackModel.swift */,
				FE8360AA2D01930600978E03 /* QSLMessageModel.swift */,
				FE8360AC2D01A04800978E03 /* QSLRequestModel.swift */,
				FE8360B42D029BA800978E03 /* QSLMapMessageModel.swift */,
				FE8360BA2D03002D00978E03 /* QSLMapPointModel.swift */,
				FE8360BC2D068DCB00978E03 /* QSLMemberModel.swift */,
				FE638AA12D096E6600858121 /* QSLGoodModel.swift */,
				FE638AA52D097EDD00858121 /* QSLOrderModel.swift */,
				FE638AB22D0ACA4D00858121 /* QSLContactModel.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		174C5FA1328123954EB9B663 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				FE638ACB2D1964CA00858121 /* AdSupport.framework */,
				FE638AC92D1964C500858121 /* AppTrackingTransparency.framework */,
				FE638AC72D1964B000858121 /* libsqlite3.tbd */,
				FE638AC52D1964A800858121 /* SystemConfiguration.framework */,
				FE638AC32D1964A200858121 /* AdServices.framework */,
				FE638AC12D19649D00858121 /* Security.framework */,
				FE638ABF2D19642B00858121 /* libz.tbd */,
				AF2962CF6E8A7CF23CD54049 /* Pods_QuickSearchLocation.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		36D7D9BBB8E3362706398004 /* Pods */ = {
			isa = PBXGroup;
			children = (
				C52CF61DE1905CAD72539979 /* Pods-QuickSearchLocation.debug.xcconfig */,
				3D3E5852B577A1B8F440848E /* Pods-QuickSearchLocation.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		FE5B423D2CF45926000AACCB /* Common */ = {
			isa = PBXGroup;
			children = (
				FE638AD92D23E31B00858121 /* PhotoClassifier.swift */,
				FE8360962D0041E000978E03 /* Tool */,
				FE83608E2CFFFACD00978E03 /* View */,
				FE5B423E2CF45932000AACCB /* Controller */,
				04F33BEC2BC78B4E003E2111 /* Model */,
				FE94B4F32D23F09100D2B001 /* LoadingViewController.swift */,
			);
			path = Common;
			sourceTree = "<group>";
		};
		FE5B423E2CF45932000AACCB /* Controller */ = {
			isa = PBXGroup;
			children = (
				04F33BDA2BC68C4E003E2111 /* QSLBaseController.swift */,
				04F33BDC2BC68C6D003E2111 /* QSLBaseNavController.swift */,
				FE638AD12D1AA6E800858121 /* QSLWebController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		FE638A9A2D06FF5100858121 /* QSLGuide */ = {
			isa = PBXGroup;
			children = (
				FE638A9B2D06FF5E00858121 /* QSLGuideController.swift */,
			);
			path = QSLGuide;
			sourceTree = "<group>";
		};
		FE638AA72D09857200858121 /* QSLContact */ = {
			isa = PBXGroup;
			children = (
				FE638AAC2D099A9600858121 /* Cell */,
				FE638AAB2D09859500858121 /* View */,
				FE638AAA2D09858F00858121 /* Controller */,
			);
			path = QSLContact;
			sourceTree = "<group>";
		};
		FE638AAA2D09858F00858121 /* Controller */ = {
			isa = PBXGroup;
			children = (
				FE638AA82D09858C00858121 /* QSLContactController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		FE638AAB2D09859500858121 /* View */ = {
			isa = PBXGroup;
			children = (
				FE638AAF2D0A8FF700858121 /* QSLContactAddAlertView.swift */,
				FE638AB42D0AD9A300858121 /* QSLContactSendFailAlertView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		FE638AAC2D099A9600858121 /* Cell */ = {
			isa = PBXGroup;
			children = (
				FE638AAD2D099B0F00858121 /* QSLContactCell.swift */,
				FE638AB62D0ADD5700858121 /* QSLContactFailCell.swift */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		FE638ABC2D1963B800858121 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				FE638ACD2D19677200858121 /* GravityEngineSDK.framework */,
			);
			path = Frameworks;
			sourceTree = "<group>";
		};
		FE8360652CF5B04A00978E03 /* QSLLogin */ = {
			isa = PBXGroup;
			children = (
				FE8360672CF5B05600978E03 /* View */,
				FE8360662CF5B05100978E03 /* Controller */,
			);
			path = QSLLogin;
			sourceTree = "<group>";
		};
		FE8360662CF5B05100978E03 /* Controller */ = {
			isa = PBXGroup;
			children = (
				FE8360682CF5B06700978E03 /* QSLLoginViewController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		FE8360672CF5B05600978E03 /* View */ = {
			isa = PBXGroup;
			children = (
			);
			path = View;
			sourceTree = "<group>";
		};
		FE83606C2CF5CFEF00978E03 /* Controller */ = {
			isa = PBXGroup;
			children = (
				04F33BE22BC692F1003E2111 /* QSLFriendController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		FE83606D2CF5CFF400978E03 /* View */ = {
			isa = PBXGroup;
			children = (
				FE8360B02D01BFE500978E03 /* QSLFriendRemarkAlertView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		FE83606E2CF5D1B600978E03 /* Cell */ = {
			isa = PBXGroup;
			children = (
				FE83606F2CF5D1E300978E03 /* QSLFriendTableViewCell.swift */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		FE8360712CF6FC6800978E03 /* Controller */ = {
			isa = PBXGroup;
			children = (
				04F33BE02BC692C4003E2111 /* QSLMessageController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		FE8360722CF6FC6D00978E03 /* View */ = {
			isa = PBXGroup;
			children = (
				FE8360A32D014EDA00978E03 /* QSLMessageHeaderView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		FE8360732CF6FC7200978E03 /* Cell */ = {
			isa = PBXGroup;
			children = (
				FE8360742CF707FE00978E03 /* QSLMessageTableViewCell.swift */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		FE8360792CF713EA00978E03 /* QSLAdd */ = {
			isa = PBXGroup;
			children = (
				FE83607A2CF713F300978E03 /* Controller */,
			);
			path = QSLAdd;
			sourceTree = "<group>";
		};
		FE83607A2CF713F300978E03 /* Controller */ = {
			isa = PBXGroup;
			children = (
				FE83607B2CF7140200978E03 /* QSLAddController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		FE83607D2CF723CD00978E03 /* QSLVip */ = {
			isa = PBXGroup;
			children = (
				FE8360822CF844F900978E03 /* Cell */,
				FE83607F2CF723EC00978E03 /* View */,
				FE83607E2CF723E800978E03 /* Controller */,
				FE638AA32D0978B100858121 /* QSLVipManager.swift */,
			);
			path = QSLVip;
			sourceTree = "<group>";
		};
		FE83607E2CF723E800978E03 /* Controller */ = {
			isa = PBXGroup;
			children = (
				FE8360802CF723FA00978E03 /* QSLVipController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		FE83607F2CF723EC00978E03 /* View */ = {
			isa = PBXGroup;
			children = (
			);
			path = View;
			sourceTree = "<group>";
		};
		FE8360822CF844F900978E03 /* Cell */ = {
			isa = PBXGroup;
			children = (
				FE8360832CF8450C00978E03 /* QSLVipGoodCollectionViewCell.swift */,
				FE8360852CF86E2800978E03 /* QSLVipCommentCellView.swift */,
				FE9139C82DE6B018001A8E42 /* QSLVipMostGoodCell.swift */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		FE8360872CF96A8A00978E03 /* QSLRoad */ = {
			isa = PBXGroup;
			children = (
				FE8360892CF96A9A00978E03 /* View */,
				FE8360882CF96A9500978E03 /* Controller */,
			);
			path = QSLRoad;
			sourceTree = "<group>";
		};
		FE8360882CF96A9500978E03 /* Controller */ = {
			isa = PBXGroup;
			children = (
				FE83608A2CF96CBA00978E03 /* QSLRoadController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		FE8360892CF96A9A00978E03 /* View */ = {
			isa = PBXGroup;
			children = (
				FE83608C2CFF08A600978E03 /* QSLRoadMainView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		FE83608E2CFFFACD00978E03 /* View */ = {
			isa = PBXGroup;
			children = (
				FE83608F2CFFFAD600978E03 /* QSLAlertView.swift */,
				FE83609F2D00813400978E03 /* QSLPopView.swift */,
				FE8360A12D00814000978E03 /* QSLPopViewCell.swift */,
				FE638A9D2D0709C900858121 /* QSLPrivacyAlertView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		FE8360912D00308E00978E03 /* Network */ = {
			isa = PBXGroup;
			children = (
				FE8360922D003AA300978E03 /* QSLNetwork.swift */,
			);
			path = Network;
			sourceTree = "<group>";
		};
		FE8360962D0041E000978E03 /* Tool */ = {
			isa = PBXGroup;
			children = (
				FE8360972D0041F300978E03 /* QSLCacheManager.swift */,
				FE8360B22D02939600978E03 /* QSLSocketManager.swift */,
				FE638A9F2D082FC400858121 /* QSLLoading.swift */,
				FE638ABA2D19631900858121 /* QSLGravityManager.swift */,
				FE638AD32D1ABB9800858121 /* QSLJumpManager.swift */,
			);
			path = Tool;
			sourceTree = "<group>";
		};
		FE8360A52D017C2100978E03 /* QSLRequest */ = {
			isa = PBXGroup;
			children = (
				FE8360A62D017C4300978E03 /* QSLRequestController.swift */,
				FE8360A82D018B6F00978E03 /* QSLRequestCell.swift */,
			);
			path = QSLRequest;
			sourceTree = "<group>";
		};
		FE8360BE2D06D30000978E03 /* QSLAppInfo */ = {
			isa = PBXGroup;
			children = (
				FE8360BF2D06D33500978E03 /* QSLAppInfoController.swift */,
			);
			path = QSLAppInfo;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		04F33BA12BC6367C003E2111 /* QuickSearchLocation */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 04F33BB62BC6367D003E2111 /* Build configuration list for PBXNativeTarget "QuickSearchLocation" */;
			buildPhases = (
				5EDFCC37396D25161D0BA490 /* [CP] Check Pods Manifest.lock */,
				04F33B9E2BC6367C003E2111 /* Sources */,
				04F33B9F2BC6367C003E2111 /* Frameworks */,
				04F33BA02BC6367C003E2111 /* Resources */,
				040954F65594040B9AF240B8 /* [CP] Embed Pods Frameworks */,
				E8A4F0CC06A52EFEED4B4807 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = QuickSearchLocation;
			productName = QuickSearchLocation;
			productReference = 04F33BA22BC6367C003E2111 /* QuickSearchLocation.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		04F33B9A2BC6367C003E2111 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1500;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					04F33BA12BC6367C003E2111 = {
						CreatedOnToolsVersion = 15.0.1;
					};
				};
			};
			buildConfigurationList = 04F33B9D2BC6367C003E2111 /* Build configuration list for PBXProject "QuickSearchLocation" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = "zh-Hans";
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				"zh-Hans",
			);
			mainGroup = 04F33B992BC6367C003E2111;
			productRefGroup = 04F33BA32BC6367C003E2111 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				04F33BA12BC6367C003E2111 /* QuickSearchLocation */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		04F33BA02BC6367C003E2111 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				04F33BB22BC6367D003E2111 /* LaunchScreen.storyboard in Resources */,
				04F33BAF2BC6367D003E2111 /* Assets.xcassets in Resources */,
				04F33BAD2BC6367C003E2111 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		040954F65594040B9AF240B8 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-QuickSearchLocation/Pods-QuickSearchLocation-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-QuickSearchLocation/Pods-QuickSearchLocation-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-QuickSearchLocation/Pods-QuickSearchLocation-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		5EDFCC37396D25161D0BA490 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-QuickSearchLocation-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		E8A4F0CC06A52EFEED4B4807 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-QuickSearchLocation/Pods-QuickSearchLocation-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-QuickSearchLocation/Pods-QuickSearchLocation-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-QuickSearchLocation/Pods-QuickSearchLocation-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		04F33B9E2BC6367C003E2111 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				04F33BC92BC67100003E2111 /* QSLColor.swift in Sources */,
				FE638A9E2D0709C900858121 /* QSLPrivacyAlertView.swift in Sources */,
				FE8360902CFFFAD600978E03 /* QSLAlertView.swift in Sources */,
				FE8360A42D014EDA00978E03 /* QSLMessageHeaderView.swift in Sources */,
				FE8360B32D02939600978E03 /* QSLSocketManager.swift in Sources */,
				FE638AB92D195D5000858121 /* QSLGravityConst.swift in Sources */,
				FE83609A2D004E3400978E03 /* QSLBaseManager.swift in Sources */,
				04F33BD32BC67A18003E2111 /* UIViewController+Extension.swift in Sources */,
				04B6B51A2BCCFDE700777EB4 /* Date+Extension.swift in Sources */,
				04B666CD2BC922460020BFBD /* QSLHomeFriendTableViewCell.swift in Sources */,
				FE638AB72D0ADD5700858121 /* QSLContactFailCell.swift in Sources */,
				FE638ABB2D19631900858121 /* QSLGravityManager.swift in Sources */,
				FE638AA02D082FC400858121 /* QSLLoading.swift in Sources */,
				FE638ADA2D23E31B00858121 /* PhotoClassifier.swift in Sources */,
				04B6B5262BCE196000777EB4 /* QSLMineFuncView.swift in Sources */,
				FE8360692CF5B06700978E03 /* QSLLoginViewController.swift in Sources */,
				FE5B42442CF485B9000AACCB /* QSLHomeFriendFooterView.swift in Sources */,
				FE83609C2D00534800978E03 /* QSLNotification.swift in Sources */,
				04F33BDB2BC68C4E003E2111 /* QSLBaseController.swift in Sources */,
				04F33BAA2BC6367C003E2111 /* ViewController.swift in Sources */,
				FE638AA42D0978B100858121 /* QSLVipManager.swift in Sources */,
				04F33BE92BC69EA5003E2111 /* QSLConst.swift in Sources */,
				FE8360B52D029BA800978E03 /* QSLMapMessageModel.swift in Sources */,
				FE8360952D003D8F00978E03 /* QSLApi.swift in Sources */,
				04F33BEE2BC78B91003E2111 /* QSLUserModel.swift in Sources */,
				FE8360862CF86E2900978E03 /* QSLVipCommentCellView.swift in Sources */,
				FE638A9C2D06FF5E00858121 /* QSLGuideController.swift in Sources */,
				FE5B42422CF4612E000AACCB /* QSLSizeFit.swift in Sources */,
				FE8360A92D018B6F00978E03 /* QSLRequestCell.swift in Sources */,
				FE638AD42D1ABB9800858121 /* QSLJumpManager.swift in Sources */,
				FE8360A72D017C4300978E03 /* QSLRequestController.swift in Sources */,
				FE8360812CF723FA00978E03 /* QSLVipController.swift in Sources */,
				04F33BD92BC6896F003E2111 /* UITabBarController+Extension.swift in Sources */,
				04F33BCD2BC67486003E2111 /* UIView+Extension.swift in Sources */,
				FE638AB02D0A8FF700858121 /* QSLContactAddAlertView.swift in Sources */,
				FE8360932D003AA300978E03 /* QSLNetwork.swift in Sources */,
				FE8360B12D01BFE500978E03 /* QSLFriendRemarkAlertView.swift in Sources */,
				FE638AD22D1AA6E800858121 /* QSLWebController.swift in Sources */,
				FE8360A22D00814000978E03 /* QSLPopViewCell.swift in Sources */,
				04B666BD2BC7D15A0020BFBD /* QSLHomeViewModel.swift in Sources */,
				04F33BA62BC6367C003E2111 /* AppDelegate.swift in Sources */,
				FEC010E72D9E8B06008B8B0A /* QSLSubscriptionModel.swift in Sources */,
				FE94B4F42D23F09100D2B001 /* LoadingViewController.swift in Sources */,
				04F33BCF2BC675C5003E2111 /* UIApplication+Extension.swift in Sources */,
				04F33BF02BC78D54003E2111 /* QSLMapTrackModel.swift in Sources */,
				04F33BEB2BC6A657003E2111 /* UIImage+Extension.swift in Sources */,
				FE8360752CF707FE00978E03 /* QSLMessageTableViewCell.swift in Sources */,
				04B666CF2BC92B3A0020BFBD /* UITableView+Extension.swift in Sources */,
				04F33BC52BC64566003E2111 /* CustomTabBarController.swift in Sources */,
				FE83608D2CFF08A600978E03 /* QSLRoadMainView.swift in Sources */,
				04B666BA2BC7BD020020BFBD /* UIButton+Extension.swift in Sources */,
				04B6B51C2BCCFF7000777EB4 /* DateFormatter+Extension.swift in Sources */,
				04F33BDD2BC68C6D003E2111 /* QSLBaseNavController.swift in Sources */,
				04F33BDF2BC690A6003E2111 /* UIFont+Extension.swift in Sources */,
				FE9139C92DE6B018001A8E42 /* QSLVipMostGoodCell.swift in Sources */,
				FE638AA92D09858C00858121 /* QSLContactController.swift in Sources */,
				04B6B52D2BCE2C9200777EB4 /* QSLMineViewModel.swift in Sources */,
				04B666CB2BC922120020BFBD /* QSLHomeFriendView.swift in Sources */,
				FE638AAE2D099B0F00858121 /* QSLContactCell.swift in Sources */,
				04B666C32BC7E3760020BFBD /* CAGradientLayer+Extension.swift in Sources */,
				04B666C72BC8D7F30020BFBD /* QSLFriendAddAlertView.swift in Sources */,
				FE83606B2CF5C73F00978E03 /* NSMutableAttributedString+Extension.swift in Sources */,
				04F33BE72BC69318003E2111 /* QSLHomeController.swift in Sources */,
				04F33BD52BC67CEB003E2111 /* Bundle+Extension.swift in Sources */,
				04B666B82BC7BAFB0020BFBD /* UILabel+Extension.swift in Sources */,
				FE8360AB2D01930600978E03 /* QSLMessageModel.swift in Sources */,
				FE8360BB2D03002D00978E03 /* QSLMapPointModel.swift in Sources */,
				04B666B62BC7B9180020BFBD /* QSLHomeAuthHeaderView.swift in Sources */,
				04B6B5222BCD261700777EB4 /* QSLMineVipView.swift in Sources */,
				04F33BA82BC6367C003E2111 /* SceneDelegate.swift in Sources */,
				04B666C12BC7E0180020BFBD /* QSLHomeEmptyView.swift in Sources */,
				04B6B52B2BCE22D300777EB4 /* UICollectionView+Extension.swift in Sources */,
				FE8360BD2D068DCB00978E03 /* QSLMemberModel.swift in Sources */,
				FE8360B72D02F7A600978E03 /* QSLHomeAnnotatinView.swift in Sources */,
				FE8360842CF8450C00978E03 /* QSLVipGoodCollectionViewCell.swift in Sources */,
				04F33BE12BC692C4003E2111 /* QSLMessageController.swift in Sources */,
				FE8360982D0041F300978E03 /* QSLCacheManager.swift in Sources */,
				FE8360AD2D01A04800978E03 /* QSLRequestModel.swift in Sources */,
				04B6B5292BCE1D5C00777EB4 /* QSLMineFuncCollectionViewCell.swift in Sources */,
				FE638AB32D0ACA4D00858121 /* QSLContactModel.swift in Sources */,
				04F33BD72BC67E90003E2111 /* QSLDeviceTool.swift in Sources */,
				04B6B5202BCD1D2C00777EB4 /* QSLMineInfoView.swift in Sources */,
				04F33BC72BC66F5C003E2111 /* UIColor+Extension.swift in Sources */,
				FE8360C02D06D33500978E03 /* QSLAppInfoController.swift in Sources */,
				FE638AA22D096E6600858121 /* QSLGoodModel.swift in Sources */,
				FE638AA62D097EDD00858121 /* QSLOrderModel.swift in Sources */,
				FE8360A02D00813400978E03 /* QSLPopView.swift in Sources */,
				04F33BCB2BC672E4003E2111 /* QSLConfig.swift in Sources */,
				FE83607C2CF7140200978E03 /* QSLAddController.swift in Sources */,
				FE8360782CF70CA200978E03 /* NSAttributedString+Extension.swift in Sources */,
				04F33BD12BC6792D003E2111 /* UIVisualEffectView+Extension.swift in Sources */,
				FE8360B92D02F9B500978E03 /* QSLHomeCallOutView.swift in Sources */,
				04B666D12BC92C110020BFBD /* NSObject+Extension.swift in Sources */,
				04F33BE32BC692F1003E2111 /* QSLFriendController.swift in Sources */,
				04B666BF2BC7D2D50020BFBD /* QSLHomeButtonView.swift in Sources */,
				04F33BE52BC69305003E2111 /* QSLMineController.swift in Sources */,
				04B666C92BC8E34D0020BFBD /* UITextField+Extension.swift in Sources */,
				FE83608B2CF96CBA00978E03 /* QSLRoadController.swift in Sources */,
				FE8360702CF5D1E300978E03 /* QSLFriendTableViewCell.swift in Sources */,
				04B6B5242BCD33B100777EB4 /* String+Extension.swift in Sources */,
				FE638AB52D0AD9A300858121 /* QSLContactSendFailAlertView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		04F33BAB2BC6367C003E2111 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				04F33BAC2BC6367C003E2111 /* Base */,
				FE8360AE2D01B56600978E03 /* zh-Hans */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		04F33BB02BC6367D003E2111 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				04F33BB12BC6367D003E2111 /* Base */,
				FE8360AF2D01B56700978E03 /* zh-Hans */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		04F33BB42BC6367D003E2111 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		04F33BB52BC6367D003E2111 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		04F33BB72BC6367D003E2111 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = C52CF61DE1905CAD72539979 /* Pods-QuickSearchLocation.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 20;
				DEVELOPMENT_TEAM = Q364C8K9BL;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/QuickSearchLocation/Frameworks",
				);
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = QuickSearchLocation/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "手机关爱定位";
				INFOPLIST_KEY_NSContactsUsageDescription = "手机关爱定位需要您同意访问通讯录的权限用于添加好友功能";
				INFOPLIST_KEY_NSLocationAlwaysAndWhenInUseUsageDescription = "手机关爱定位为了使用定位轨迹功能需要您同意开启持续定位权限";
				INFOPLIST_KEY_NSLocationAlwaysUsageDescription = "手机关爱定位为了使用定位轨迹功能需要您同意开启持续定位权限";
				INFOPLIST_KEY_NSUserTrackingUsageDescription = "手机关爱定位为了显示个性化广告需要使用您的广告标识符";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen.storyboard;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.2.2;
				PRODUCT_BUNDLE_IDENTIFIER = com.manbu.shouji;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		04F33BB82BC6367D003E2111 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3D3E5852B577A1B8F440848E /* Pods-QuickSearchLocation.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 20;
				DEVELOPMENT_TEAM = Q364C8K9BL;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/QuickSearchLocation/Frameworks",
				);
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = QuickSearchLocation/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "手机关爱定位";
				INFOPLIST_KEY_NSContactsUsageDescription = "手机关爱定位需要您同意访问通讯录的权限用于添加好友功能";
				INFOPLIST_KEY_NSLocationAlwaysAndWhenInUseUsageDescription = "手机关爱定位为了使用定位轨迹功能需要您同意开启持续定位权限";
				INFOPLIST_KEY_NSLocationAlwaysUsageDescription = "手机关爱定位为了使用定位轨迹功能需要您同意开启持续定位权限";
				INFOPLIST_KEY_NSUserTrackingUsageDescription = "手机关爱定位为了显示个性化广告需要使用您的广告标识符";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen.storyboard;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.2.2;
				PRODUCT_BUNDLE_IDENTIFIER = com.manbu.shouji;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		04F33B9D2BC6367C003E2111 /* Build configuration list for PBXProject "QuickSearchLocation" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				04F33BB42BC6367D003E2111 /* Debug */,
				04F33BB52BC6367D003E2111 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		04F33BB62BC6367D003E2111 /* Build configuration list for PBXNativeTarget "QuickSearchLocation" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				04F33BB72BC6367D003E2111 /* Debug */,
				04F33BB82BC6367D003E2111 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 04F33B9A2BC6367C003E2111 /* Project object */;
}
